MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第201行: 第201行:
     display: none;
     display: none;
}
}
/* 表格使用最小字体 */
/* 表格优化 */
table.wraptable {
table.wraptable {
   white-space: normal;
   white-space: normal;
}
.content table{
    display: table;
}
}
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */